/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 BROWN  #7d6b58
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */


.ContentButton { background-color:#AF4553; padding-left:13px; padding-right:13px; padding-top:5px; padding-bottom:5px; text-decoration:none; color:#fff; }
.ActionButton { background-color:#4d4137; padding-left:13px; padding-right:30px;  text-decoration:none; display:block; cursor:pointer; text-align:right;  height:23px; padding-top:4px; font-size:13px; background-image:url(../images/lButtonBg.png); background-repeat:no-repeat; background-position:top right; }
#ActionButton a {  text-transform:uppercase; color:#fff; letter-spacing:1px;   }
#ActionButton a:hover {  text-decoration:none;  }

#BodyContent { border-top:23px solid #7d6b58; background-color:#FFF; padding-top:21px; }
#BodyLeft { float:left;  width:298px; padding-left:22px; padding-right:22px; border-right:1px solid #c6c4c2; padding-bottom:23px; display:block; min-height:220px; }
#BodyRight { float:left;  width:479px; padding-right:35px; padding-left:35px; padding-bottom:23px;  }


#BookContentOne { color:#7d6b58; padding-top:5px; padding-bottom:5px; line-height:11px; }
#BookBox { background-color:#f1f0ec; padding:25px; margin-bottom:24px; }
#BookHeading  { background-color:#926e3d; margin:0 auto; width:130px; text-align:center; color:#fff; letter-spacing:1px; font-size:16px;  padding:5px 6px 7px 8px; background-image:url(../images/lBgBrown.png); background-position:left; background-repeat:repeat-y;  }
#BookHeading a { width:130px;  padding:5px 6px 7px 8px; color:#fff; }
#BookTitle h1 { font-size:25px; padding-top:10px; line-height:24px; }

#OfferBox { display:block; padding:15px 25px 25px 25px; margin-top:23px; background-color:#5d4725;  background-position:right; background-repeat:repeat-y; background-image:url(../images/lBgBrown.png);   }
#OfferBox h1 { padding-top:0px; margin-top:0px; padding-bottom:0px; }
#OffersText { color:#fff; font-size:11px; padding-top:5px; }
#OffersButton a { display:block; background-position:right; background-repeat:repeat-y; background-image:url(../images/LOfferButton.png); height:23px; background-color:#a09b92; color:#fff; padding-right:30px; text-align:right; font-size:13px; padding-top:4px; margin-top:15px; }


#GreyButton a { display:block; background-position:right; background-repeat:repeat-y; background-image:url(../images/LOfferButton.png); height:23px; background-color:#a09b92; color:#fff; padding-right:30px; text-align:right; font-size:13px; padding-top:4px; margin-top:15px; }
#LeftButtons { padding:0px 25px 0px 25px; }
#BrownButton a { display:block; background-position:right; background-repeat:repeat-y; background-image:url(../images/lButtonRes.png); height:23px; background-color:#a09b92; color:#fff; padding-right:30px; text-align:right; font-size:13px; padding-top:4px; margin-top:15px; background-color:#5e4725; }
#WhiteButton a { display:block; background-position:right; background-repeat:repeat-y; background-image:url(../images/lWhiteBg.png); height:23px; background-color:#a09b92; color:#53463b; padding-right:30px; text-align:right; font-size:13px; padding-top:4px; margin-top:15px; background-color:#fff; }

#LightButton a { display:block; background-position:right; background-repeat:repeat-y; background-image:url(../images/lLightBg.png); height:23px; background-color:#7d6b58; color:#fff; padding-right:30px; text-align:right; font-size:13px; padding-top:4px; margin-top:15px; ; }

#LeftButtons { padding-top:25px; }
#LeftPadding { padding-left:25px; padding-right:25px; padding-bottom:25px;  }
#LeftBoxImage { width:298px; height:150px; overflow:hidden;  }
#LeftBoxImageLoc { width:298px; height:280px; overflow:hidden;  }
#LeftBoxImageAct{ width:298px; height:370px; overflow:hidden; position: relative;  }
#LeftText {  }

#LeftBoxAccom { width:298px; background-color:#79b17e; }
#LeftBoxAccom h1 { color:#fff; line-height:24px; font-size:25px; padding-bottom:10px;  }

#LeftBoxFac { width:298px; background-color:#4d4137; }
#LeftBoxFac h1 {  line-height:24px; font-size:25px; padding-bottom:10px;  }

#LeftBoxLoc { text-align:center ;  background-color:#4d4137;  }
#LeftBoxLoc h1 {   line-height:24px; font-size:25px; padding-bottom:10px; display:block; text-align:center;  }
#Gallery h1 { position:relative; top:90px; left:300px; margin-top:-30px; }

#WrapperContainer { width:893px; margin:0 auto; padding-left:218px;   }
#HeaderBg {  width:893px; margin:0 auto;  display:block; position:relative; }
#HeaderLogo a { position:relative; background-image:url(../images/l-LogoOverlay.png); width:218px; height:120px; display:block; margin:0 auto; top:-90px;  z-index:9999; }
#NavBar { min-height:68px; width:883px; background-color:#FFF; border-top:23px solid #f1f0ec; border-bottom:23px solid #7d6b58; padding-left:10px; }
#NavBarWrapper {     display:block;  }
#NavBarWrapper a {   float:left; font-size:15px; color:#7d6b58; text-decoration:none; display:block; text-align:center; height:44px; padding-top:24px; padding-left:26px; padding-right:26px;     }
#NavBarWrapper a:hover {     }
#NavBarWrapper a.current { background-image:url(../images/lCurrentPage.png); background-position:bottom center; background-repeat:no-repeat;  }
.navSpacer { display:block; float:left; width:1px; height: 18px; background-color:#cebba0; margin-top:24px; }

#HeaderImage { height:250px; display:block; block:893px; }
#HeaderLogoLeft { height:250px; position:relative; top:-300px; width:262px;  right:262px; background-color:#FFF; background-image:url(../images/logo.png); background-position:center; background-repeat:no-repeat; }
#HeaderLogoLeft  a { display:block; height:250px; width:262px; }
#NavBarWrapper a.Nav7 {     }

#BodyHolder { position:relative; height: 1px; }
#BodyTabs {  height:213px;  position:relative; width:26px;  left:515px; margin-bottom:-213px;  background-image:url(../images/lRightTabs1.png); postition:relative; top:-21px; }
#FaceBookTab a {  width:26px; height:100px; display:block; }
#ReviewsTab a { width:26px; height:110px; display:block; }

.ContactError { display:none; }
.ContactErrorMsg { padding-bottom:3px; padding-top:3px; font-size:11px; color:#C00; }
#BaseHref { display:none; }

#QuickContactLabel { text-transform:uppercase; font-size:12px; color:#7e6b59; letter-spacing:1px; padding-top:3px; padding-bottom:2px; }	
#QuickContact { display:none; }
#QuickContactSuccess {display:block;   padding:20px; display:none; }
#QuickContactLoading { display:block; margin-bottom:5px; background-image:url(../images/loading.gif); height:22px; background-position:top left; background-repeat:no-repeat; padding-left:40px; padding-top:10px; color:#4f4339; display:none; }
#QuickContact input { display:block; width:97%; height:17px; background-color:#fff; border:0px; margin-bottom:7px; padding:5px; color:#473F39; font-size:11px; border:1px solid #ffffff; }
#QuickContactContent { text-align:left; padding-top:10px; color:#7e6b59; }
#BookingLeft { float:left; width:220px; }
#BookingRight { float:left; width:180px; color:#fff; font-size:16px; text-align:center;  padding-bottom:10px; border-bottom:dashed 1px #59524D; margin-bottom:10px; padding-top:10px; height:29px;  }
#BookingRight a { color:#fff; }
#BookingRight a:hover { background-color:#4aac87; text-decoration:none; }
#BookingRight span { margin:0 auto;   }


#FaceBook a { margin-left:10px; margin-right:5px;  background-image:url(../images/l-FacebookIcon.png); display:block; width:24px; height:24px; }
#FaceBook { float:left; }
.corner { 
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
/* firefox's individual border radius properties */
-moz-border-radius:10px 10px 10px 10px;  /* shorthand topleft topright bottomright bottomleft */
/* webkit's individual border radius properties */
-webkit-border-top-left-radius:10px; /* top left corner */
-webkit-border-top-right-radius:10px; /* top right corner */
-webkit-border-bottom-left-radius:10px; /* bottom left corner */
-webkit-border-bottom-right-radius:10px; /* bottom right corner */ 
}
h2 {margin-bottom: 10px;}

#BodyRightImage { float:left; width:432px; min-height:30px; background-color:#fff; height:492px; margin-bottom:30px;  }
#BodyWide { float:left; width:802px; margin-left:39px;  border:1px dashed #8ac896; background-color:#fff; padding:15px; padding-bottom:5px; }
#WrapperFooter { width:896px; height:24px;  font-size:11px; color:#fff; padding-top:5px; }
#FooterLeft { float:left; width:380px;  }
#FooterLeftText { float:left; padding-top:5px; }
#FooterLeft span { color:#8ac896; padding:0px 2px 0px 5px; }
#FooterRight { float:left; width:514px; text-align:right; padding-top:5px;   }
#FooterRight span {  float:right; }
#FooterRight div { float:right; padding-right:10px;  }
a:focus { outline:none; }
 .clear { clear:both; }
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif; 
}

html { background-image:url(../images/lBgRepeat.png); background-repeat:repeat-x; background-position:top; background-color:#29221d; 

}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 800px;  
	margin: 0 auto; 
}
#Container { 
	width: 800px;
	padding-bottom: 15px;
	background: #fff url(../images/containerbg.gif) repeat-y;
}
#Layout {
	width: 760px;
	clear: both;
	overflow: hidden;
	margin: 15px auto;
}
#Content {
	width: 538px;
	float: right; 	
	margin: 0;
	text-align: left;
}
/* HEADER
----------------------------------------- */
#Header { 
 	width: 768px; 
 	margin: 0 auto;
	overflow: hidden;
	background: #58ade1 url(../images/header.gif) repeat-x left center;
}
 	#Header h1 { 
	  	color: #fff; 
		font-size: 3.2em; 
		font-family: Tahoma, Verdana, sans-serif;
		font-weight: 300;
		padding: 20px 0 0 30px;
	}
	#Header p {
		font-size: 1.4em;
		color: #fff;
		clear: left;
		margin: 0 0 0 100px;
	}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 768px;
	margin: 0 auto;
	padding-top: 10px;
	overflow: hidden;
	background: #4ea3d7 url(../images/headerRounded.gif) no-repeat center bottom;
}
	#Navigation ul { 
 		float: right; 
		margin-right: 10px;
	}
		#Navigation ul li { 
	 		list-style: none; 
			margin: 0 2px; 
			float: left;
			line-height: 2.8em;
			display: block;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 2.3em; 
				font-size: 1.2em; 
				padding: 0 0 0 10px;
				color: #fff;
			}
				#Navigation ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 10px;
					height: 2.3em;
				}
					#Navigation ul li a:hover { 
			 			background: #93C7E7 url(../images/hoverTabLeft.gif) no-repeat left top; 
						color: #fff;
						cursor: pointer;
					}
					#Navigation ul li a:hover span {
						background: #93C7E7 url(../images/hoverTabRight.gif) no-repeat right top;
						cursor: pointer;
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	background: #fff url(../images/activeTabLeft.png) no-repeat left top; 
				 	color: #444;
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
					background: #fff url(../images/activeTabRight.png) no-repeat right top;
					color: #444;
				}
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 200px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
		background: #EFEFEF url(../images/sidebarHeader.gif) no-repeat left top; 
	}
	#Sidebar ul {
		margin: 2px 0 5px 3px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
	#Sidebar h3 { 
		clear: both; 
		text-transform: lowercase;
		color: #fff;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left;
	}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 200px;
		margin: -5px 0 0 0;
		background: #EFEFEF url(../images/sidebarBottomBg.gif) no-repeat center bottom;
	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu2 li { 
    	font-size: 0.9em; 
    	margin: 1px 0 5px 4px;
        list-style: none;
    }
    	ul#Menu2 li a {
            display: block;
            width: 196px;
            font-size: 1.2em;
            height: 1.8em;
            line-height: 1.8em;
            color: #898989;
      	}
			ul#Menu2 li em {
				padding-left: 8px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	background: #DCDCDC url(../images/sidebarSideArrow.gif) no-repeat right center;
        	color: #666;
			cursor: pointer;
            text-decoration: none;
      	}
	  	ul#Menu2 li a.current {
	  		font-weight: 700;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
            background: #DCDCDC;
            font-weight: 700;
            width: 193px; 
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			background: transparent url(../images/sidebarTopLeftHover.gif) no-repeat left top;
			display: block;
			width: 100%;
			height: 100%;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
        	background: transparent url(../images/sidebarBottomLeftHover.gif) no-repeat left bottom;
			display: block;
			width: 100%;
            height: 100%;
      	}
      		ul#Menu2 li ul {
            	height: 100%;
            	position: relative;
            	margin: -4px 0 0 0;
            	width: 193px;
            	padding: 4px 0 10px 0;
            	background: #DCDCDC url(../images/sidebarSectionBottom.png) no-repeat bottom left;
      		}
      			ul#Menu2 li ul li {
            		padding: 0;
            		font-size: 0.8em;
            		margin: 2px 0 0 0;
      			}
      				ul#Menu2 li ul li ul {
            			background: #DCDCDC;
            			margin-left: 0;
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #555;
            			font-weight: 700;
            			background: #DCDCDC;
      				}
      					ul#Menu2 li li ul {
            				margin: 0 0 0 10px;
            				padding: 0;
            				width: 175px;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}
      			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	font-size: 1.7em;
            	text-indent: 8px;
            	width: 188px;
				background: transparent;
            	margin-left: 10px;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	background: #BCBCBC url(../images/sidebarSideArrow2.gif) no-repeat right center;
            	text-decoration: none;
            	display: block;
            	color: #fff;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	background: transparent url(../images/sidebarTopLeftHover2.gif) no-repeat left top;
            	display: block;
            	width: 100%;
            	height: 100%;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	background: transparent url(../images/sidebarBottomLeftHover2.gif) no-repeat left bottom;
            	display: block;
            	width: 100%;
            	height: 100%;
      		}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
	#SearchForm_SearchForm .middleColumn {
		float: left;
		width: 164px;
		margin: 0 5px 0 0;
		padding: 2px;
		background-color: #51a9df;
	}
	
		#SearchForm_SearchForm .middleColumn input.text {
			width: 160px;
			border: none;
			color: #666;
		}
		
	#SearchForm_SearchForm #SearchForm_SearchForm_action_results {
		float: left;
		margin-top: 2px;
	}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	width: 800px; 
	height: 5em; 
	background: transparent url(../images/footerBottom.gif) no-repeat bottom left; 
	text-align: center; 
}
	#Footer .footerTop {
		width: 100%;
		background: transparent url(../images/footerTop.gif) no-repeat top left;
		display: block;
		height: 2em;
	}
  	#Footer p { 
		color: #fff;
		font-size: 1.1em;
		text-align: center;
		margin-top: -0.8em;
	}
  		#Footer a { 
	   		color: #fff; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				color: #fff;
				text-decoration: underline;
			}
	.theme-default .nivoSlider img {
		width: 100%;
	}
/* media queries */
@media screen and (max-width: 1200px) {
    #WrapperContainer, #NavBar,#WrapperFooter  {
        width: 100%;
		  box-sizing: border-box;
    }
    #WrapperContainer, #WrapperFooter  {
		box-sizing: border-box;
    }
	#BodyHolder {
	}
	#BodyTabs {
		right: -35px;
		position: absolute;
		left: auto;
	}
	#HeaderLogoLeft {
		left: 0;
		position: relative;
		z-index: 1000;
		  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
	}
	#WrapperContainer {
		padding-left: 0;
	}
	#BodyRight {
		margin-left: 343px;
		float: none;
		width: auto;
	}
	#BodyRight img {
		max-width: 100%;
		height: auto;
	}
	#FooterRight, #FooterLeft {
		width: 50%;
	}
	#sliderHeader {
		width: 100% !important;
	}
	#HeaderImage {
		height: auto !important;
		position: relative;
	}
	#HeaderLogoLeft {
		top: 0;
		left: 0;
		bottom: 0;
		width: 20%;
		height: 100% !important;
		position: absolute;
	}
#HeaderLogoLeft a {
	height: 100% !important;
}
	.theme-default {
		float: right;
		width: 80%;
	}
	.theme-default .nivoSlider img
	{
		left: auto !important;
		right: 0 !important;
		width: 100% !important;
	  max-width: 100%;
height:auto !important;
	  }
.theme-default .nivoSlider {
	margin-bottom: 0 !important;
}
.nivo-slice {
	 background-size: 100% auto !important;
	 border-radius: 0 !important;
}
}
@media screen and (max-width: 950px) {
    div.navigation {
		border-right: none !important;
		margin-left: 5% !important;
		width: 90% !important;
		padding: 0 !important;
	}
	a.thumb {
		border: none !important;
	}
	div.content {
		width: 100% !important;
		padding-right: 0 !important;
		text-align: center;
	}
	div.controls {
		width: 90% !important;
		left: 5% !important;
		right: 5% !important;		
	}
	div.slideshow span.image-wrapper {
		left: 5% !important;
		width: 90% !important;
		text-align: center !important;
	}
	div.slideshow a.advance-link, div.slideshow a.advance-link img{
		width: 100% !important;
		height: auto !important;
	}
	div.slideshow {
		height: 330px !important;
		overflow: hidden;
		position: relative;
	}
}
@media screen and (max-width: 800px) {
	#HeaderLogoLeft {
		width: 30%;
	}
	.theme-default {
		width: 70%;
	}
    #BodyContent {
		position: relative;
	}
	#BodyLeft{
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		min-height: 633px;
		box-sizing: border-box;
		
	}
	#LeftBoxImageAct, #LeftBoxImage,#LeftBoxImageLoc, #LeftBoxImageAct img{ 
		width: 100%;
	}
	#BodyRight {
		padding-bottom: 633px;
		margin-left: 0;
		float: none;
	}

}
@media screen and (max-width: 480px) {
	#HeaderLogoLeft {
		width: 50%;
	}
	.theme-default {
		float: right;
		width: 50%;
	}
	/*
	#HeaderLogoLeft {
		left: 0;
		top: -551px;
		position: relative;
		margin: 0 auto;
		text-align: center;
		  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
	}
	#sliderHeader {
		margin-top: 250px;
	}
	*/
}